## lua-rings 1.2.2

=== debian/changelog ===
lua-rings (1.2.2-4) unstable; urgency=low

  * source format 3.0

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 22:14:19 +0200

lua-rings (1.2.2-3) unstable; urgency=low

  * bumped standards-version to 3.9.2, no changes
  * multi-arch (lua5.1-policy-dev >= 32 and dh >= 8.1.3)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 22 Jul 2009 10:51:33 +0200

lua-rings (1.2.2-2) unstable; urgency=low

  * bumped standards-version to 3.8.2, no changes
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 16:49:26 +0200

lua-rings (1.2.2-1) unstable; urgency=low

  * new upstream release (minor bugfix)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 02 Jul 2008 10:19:47 +0200

lua-rings (1.2.1-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 09 May 2008 11:12:35 +0200

lua-rings (1.2.1~rc1-1) unstable; urgency=low

  * new upstream release candidate

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 19 Apr 2008 15:21:53 +0200

lua-rings (1.2.0-1) unstable; urgency=low

  * new upstream release
  * bumped standards-version to 3.7.3, no changes

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 16 Feb 2008 18:44:39 +0100

lua-rings (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #442452)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:05:05 +0200
