=== debian/control ===
Source: lua-rings
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-rings
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-rings
Homepage: http://www.keplerproject.org/rings/

Package: liblua5.1-rings0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, liblua5.1-expat0, liblua5.1-socket2
Description: Lua state creation and control library for the Lua language version 5.1
 Rings is a library which provides a way to create new Lua states from within
 Lua. It also offers a simple way to communicate between the creator (master)
 and the created (slave) states.
 .
 This mechanism can be used to run chunks of code in an isolated
 Lua state, obtaining what is usually called a sandbox.

Package: liblua5.1-rings-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: liblua5.1-rings0 (= ${binary:Version})
Description: Development files for the rings library for the Lua language version 5.1
 This package contains the development files of the rings Lua library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 Documentation is also shipped within this package.
