=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-rings
#
version=3
http://luaforge.net/frs/?group_id=147  /frs/download.php/\d+/rings-([\d\.]*).tar.gz
