## lua-rings 1.2.3

=== debian/changelog ===
lua-rings (1.2.3-1) unstable; urgency=low

  * New upstream release
  * Update watch file 
  * Bumped standards-version to 3.9.3, no changes 
  * debian/compat set to 8
  * Packages renamed according to the new Lua policy 
  * Switch to dh-lua

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 26 Apr 2012 16:30:23 +0200
