=== debian/control ===
Source: lua-rings
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-rings
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-rings
Homepage: https://github.com/keplerproject/rings

Package: lua-rings
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-rings0 (<< 1.2.3-1~)
Breaks: liblua5.1-rings0 (<< 1.2.3-1~)
Provides: liblua5.1-rings0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua state creation and control library for the Lua language
 Rings is a library which provides a way to create new Lua states from within
 Lua. It also offers a simple way to communicate between the creator (master)
 and the created (slave) states.
 .
 This mechanism can be used to run chunks of code in an isolated
 Lua state, obtaining what is usually called a sandbox.

Package: lua-rings-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: lua-rings (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-rings-dev (<< 1.2.3-1~)
Breaks: liblua5.1-rings-dev (<< 1.2.3-1~)
Provides: liblua5.1-rings-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Development files for the rings library for the Lua language
 This package contains the development files of the rings Lua library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 .
 Documentation is also shipped within this package.

Package: liblua5.1-rings0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rings
Description: Transitional package for lua-rings
 This is a transitional package to ease upgrades to the lua-rings
 package. It can safely be removed.

Package: liblua5.1-rings-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rings-dev
Description: Transitional package for lua-rings-dev
 This is a transitional package to ease upgrades to the lua-rings-dev
 package. It can safely be removed.
