## lua-rings 1.3.0

=== debian/changelog ===
lua-rings (1.3.0-5) unstable; urgency=medium

  * QA upload.
  * Point Vcs fields to Salsa
  * d/watch
     - version=4
     - Fix to work properly with tags
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add debian/upstream/metadata
  * debian/not-installed: cope with dh_missing --fail-missing default

 -- Andreas Tille <tille@debian.org>  Mon, 25 Aug 2025 17:32:25 +0200

lua-rings (1.3.0-4) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995520)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 10:49:15 -0300

lua-rings (1.3.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support
    (Closes: #870554).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 21:46:00 +0100

lua-rings (1.3.0-3) unstable; urgency=medium

  * Disable a cache related test on 5.2 (Close: #775622)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 18 Jan 2015 19:58:11 +0100

lua-rings (1.3.0-2) unstable; urgency=low

  * Fix Provides, was still mentioning a transitional package
  * Fix copyright naming the license Expat instead of MIT/X

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 23 Aug 2013 15:34:52 +0200

lua-rings (1.3.0-1) unstable; urgency=low

  * Packaging moved to git
  * Transitional packages removed
  * New upstream release supporting Lua 5.2

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 26 Apr 2012 17:33:40 +0200
