=== debian/control ===
Source: lua-rings
Section: interpreters
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lua-team/lua-rings
Vcs-Git: https://salsa.debian.org/lua-team/lua-rings.git
Homepage: https://github.com/keplerproject/rings

Package: lua-rings
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua state creation and control library for the Lua language
 Rings is a library which provides a way to create new Lua states from within
 Lua. It also offers a simple way to communicate between the creator (master)
 and the created (slave) states.
 .
 This mechanism can be used to run chunks of code in an isolated
 Lua state, obtaining what is usually called a sandbox.

Package: lua-rings-dev
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Section: libdevel
Depends: lua-rings (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Development files for the rings library for the Lua language
 This package contains the development files of the rings Lua library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 .
 Documentation is also shipped within this package.
