=== debian/watch ===
version=4
 
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=s/_/./g" \
   https://github.com/keplerproject/rings/tags (?:.*?/)?v?_?(\d[\d._]*)\.tar\.gz
